# Uses of Class
org.springframework.cglib.core.MethodInfoTransformer

Packages that use MethodInfoTransformer
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of MethodInfoTransformer in org.springframework.cglib.core

Methods in org.springframework.cglib.core that return MethodInfoTransformer
Modifier and Type
Method
Description
`static MethodInfoTransformer`
MethodInfoTransformer.`getInstance()`